<Document>
	<TabDefs>
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="单价_定额重算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="round" valtype="5">
								<ELNode type="简单计算式" text="定额.人工费*定额.人工系数*定额.定额系数+定额.材料费*定额.材料系数*定额.定额系数+定额.机械费*定额.机械系数*定额.定额系数" valtype="5">
									<ELNode type="变量" text="定额.人工费" valtype="5">
										<varscope var="定额.人工费" />
									</ELNode>
									<ELNode type="变量" text="定额.人工系数" valtype="5">
										<varscope var="定额.人工系数" />
									</ELNode>
									<ELNode type="变量" text="定额.定额系数" valtype="5">
										<varscope var="定额.定额系数" />
									</ELNode>
									<ELNode type="变量" text="定额.材料费" valtype="5">
										<varscope var="定额.材料费" />
									</ELNode>
									<ELNode type="变量" text="定额.材料系数" valtype="5">
										<varscope var="定额.材料系数" />
									</ELNode>
									<ELNode type="变量" text="定额.定额系数" valtype="5">
										<varscope var="定额.定额系数" />
									</ELNode>
									<ELNode type="变量" text="定额.机械费" valtype="5">
										<varscope var="定额.机械费" />
									</ELNode>
									<ELNode type="变量" text="定额.机械系数" valtype="5">
										<varscope var="定额.机械系数" />
									</ELNode>
									<ELNode type="变量" text="定额.定额系数" valtype="5">
										<varscope var="定额.定额系数" />
									</ELNode>
								</ELNode>
								<ELNode type="数值" text="2" valtype="3" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
